/*
Theme Name: Zidex Child
Theme URI: https://zidex.modeltheme.com/
Template: zidex
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Industrial & Factory WordPress Theme
Version: 1.0
Text Domain: zidex
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post

*/

/* =Theme customization starts here
------------------------------------------------------- */

.is_header_semitransparent .sticky-wrapper.is-sticky .navbar-default {
  background-color: rgb(98 85 164 / 85%) !important;
}

.mt_thumbnails_custom_content_link_content img {
  max-height: fit-content !important;
}
.mt_thumbnails_custom_content_link_content {
  min-height: 480px !important;
  background: #ffffff;
  padding: 20px !important;
}
.home .header2 .sticky-wrapper.is-sticky .menu .menu-item {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.serdiv {
  padding: 30px 15px !important;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  background: #ffffff;
}
.serdiv .wpb_content_element {
  margin-bottom: 0px !important;
}
footer .footer-top .widget-title {
  color: #ffffff !important;
}
.pad50 {
  padding: 50px !important;
}
.mb-3 {
  margin-bottom: 30px;
}
.mb-2 {
  margin-bottom: 20px;
}
.form-control {
  box-shadow: none !important;
}
select {
  height: 50px !important;
}
.mt-2 {
  margin-top: 20px;
}
.mt-4 {
  margin-top: 40px;
}
.wpcf7-submit {
  background: #fbbe14 !important;
  border: none !important;
  padding: 20px !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.slider_text {
  padding: 0px 150px;
}
.slider_text p {
  color: #ffffff !important;
}
body.home.page .sticky-wrapper {
  background: transparent !important;
}
body.page .sticky-wrapper {
  background: #6255a4 !important;
}

body.home .header-info-group p {
  color: #ffffff !important;
}

.header-info-group p {
  color: #666666 !important;
}
.header-info-group i {
  font-size: 30px !important;
}
#navbar .menu-item > a {
  padding: 15px !important;
}
.row.row-0 {
  display: flex;
  align-items: center;
}
body .sticky-wrapper.is-sticky,
body .sticky-wrapper.is-sticky .navbar-default {
  background: #6255a4 !important;
}
@media only screen and (max-width: 767px) {
  body .navbar-header {
    background: #ffffff !important;
  }
  body.home #modeltheme-main-head {
    background: #6255a4 !important;
  }
  .navbar-toggle {
    color: #6255a4 !important;
  }
  .navbar-toggle .icon-bar {
    background: #6255a4 !important;
  }
  .is_header_semitransparent .navbar-default {
    background: #6255a4 !important;
  }
  .pad50 {
    padding: 15px !important;
  }
  .wpcf7-form label {
    width: 100%;
    padding-bottom: 5px;
  }
  .zidex-quote h4 {
    padding-left: 15px;
  }
}
